/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
table { border-collapse: collapse; border-spacing: 0; }
strong { font-weight: 600; }

/* ================================================================================
	#Site Styles
================================================================================ */
html,
body { height: 100%; }
body { min-width: 320px; background: #fff; font-family: Arial, sans-serif; font-size: 15px; line-height: 1.2; color: #58585A; }
.editor label.auto  input { height:auto; }

.editor ol,
.editor ul { padding: 0; list-style-position: outside; }
.editor p { padding-bottom: 17px; margin-bottom: 0; line-height: 1.2; }

.editor table { width: 100%; padding: 5px; margin-bottom: 20px;}
.editor table td { padding: 20px 10px 20px 10px;}

header.main, nav.main, section#main, footer.main { width:1200px; margin: 0 auto; position: relative; overflow: auto; }
header.main { padding:10px 0; }
header.main #logo {	float:left; }
header.main form { float: right; }

nav.main {	background: #3399CC; color: #FFF; font-weight: bold; }
nav.main ul li { display: block; float: left; }
nav.main ul li a { display: block; padding: 10px; color: #FFF; text-decoration: none; }
nav.main ul li a:hover { background: #297AA3; }
nav.main ul ul { display: none; }

section#main { padding: 10px 0; }
section#main #content {	float: left; width: 75%; margin-right: 5%; }
section#main #sidebar { float: left; width: 20%; }

footer.main { border-top:1px solid #CCC; padding:10px 0; }
footer.main nav { float:left; }
footer.main nav ul li { display:block; float:left; }
footer.main nav ul li a { display:block; padding-right: 10px; margin-right:10px; border-right: 1px solid #CCC; color:#3399CC; }
footer.main nav ul li:last-child a { border-right: 0; }
footer.main nav ul li a:hover { color:#297AA3; }
footer.main nav ul ul {	display:none; }
footer.main .legal { float:right; }

/* ================================================================================
	#Helpers
================================================================================ */
.alignleft { float: left; margin-right: 5px; }
.alignright { float: right; margin-left: 5px; }

.clearfix:before,
.clearfix:after { display: table; content: ''; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* ================================================================================
	#Containers
================================================================================ */
.wrapper { position: relative; min-height: 100%; }
.wrapper-inner { padding-bottom: 265px; }
.shell { width: 1200px; margin: 0 auto; }

/* ================================================================================
	#Icons
================================================================================ */
[class^="icon-"] { display: inline-block; font-size: 0; line-height: 0; vertical-align: middle; }

.icon-menu { display: none; width: 40px; height: 40px; background: url(../img/menu.png) 0 0 no-repeat; cursor: pointer; -webkit-background-size: 40px 40px; background-size: 40px 40px; }

/* ================================================================================
	#Buttons
================================================================================ */
.btn,
.editor .btn { display: inline-block; height: 27px; padding: 0 10px; margin: 0; border: 0; font-family: 'calibri'; background: #f58634; font-size: 18px; line-height: 27px; color: #fff; text-align: center; cursor: pointer; vertical-align: middle; }
.btn:hover,
.editor .btn:hover { text-decoration: none; background: #0098da; }

/* ================================================================================
	#Header
================================================================================ */
.header { padding: 40px 0 25px 0 ; }
.header h1 { font-size: 48px; font-family: sans-serif; font-weight: bold; color: #3E4290; text-align: center; }

	.logo img { max-width: 100%; }


/* ================================================================================
	#Navigation
=============================================================================== */
.nav { position: relative; z-index: 7; height: 59px; background: #3E4290; font-family: 'Roboto Condensed', sans-serif; }
.nav ul { list-style: none outside none; }
.nav .shell > ul { text-align: center; }
.nav .shell > ul > li { position: relative; display: inline-block; *display: inline; *zoom: 1; }
.nav .shell > ul > li > a:before { position: absolute; top: -10px; left: 50%; content: ''; width: 0; height: 0; border-width: 8px 10px; border-style: solid; border-color: #3E4290 transparent transparent; margin-left: -10px; opacity: 0; filter:alpha(opacity=0);}
.nav .shell > ul > li > a { position: relative; overflow: hidden; display: block; padding: 6px 20px 5px; font-size: 18px; line-height: 2.67; color: #fff; text-decoration: none; text-transform: uppercase; text-shadow: 1px 1px 0 rgba(0,0,0, .3); }
.nav .shell > ul > .current > a,
.nav .shell > ul > li:hover > a { background: #58585a; }
.nav .shell > ul > li.current > a:before,
.nav .shell > ul > li:hover > a:before { top: 0; opacity: 1; filter:alpha(opacity=100); }

.nav .shell > ul > .current > a.icon-home,
.nav .shell > ul > li:hover > a.icon-home { background: url(../img/home.png) 0 0 no-repeat; box-shadow: none; }

.nav ul ul { position: absolute; top: 50%; left: 0; z-index: 99; min-width: 222px; padding: 0 17px; background: #58585a; background: rgba(88,88,90,.94); text-align: left; opacity: 0; visibility: hidden; visibility: visible\9; display: none\9; }
.nav ul ul li ~ li { border-top: 1px dotted #9b9b9c; }
.nav ul ul a { display: block; padding: 6px 12px; font-size: 18px; line-height: 1.54; color: #fff; text-decoration: none; font-weight: 300; }
.nav ul ul a:hover { color: #409ade; }

.nav .shell > ul > li:hover > ul { top: 100%; opacity: 1; filter:alpha(opacity=100); visibility: visible; display: block\9; }

.icon-menu { display: none; margin-right: 10px; }

.nav .shell > ul > li > a:before,
.nav ul ul {
	-moz-transition: opacity .3s, top .3s;
	-webkit-transition: opacity .3s, top .3s;
	-o-transition: opacity .3s, top .3s;
	transition: opacity .3s, top .3s;
}

.nav .shell > ul > li > a {
	-webkit-transition: background .3s;
	   -moz-transition: background .3s;
	     -o-transition: background .3s;
	        transition: background .3s;
}

/* ================================================================================
	#Slider
================================================================================ */

.banner { position: relative; overflow: hidden; height: 450px; }
.banner img { float: left; width: 100%; }

/* ================================================================================
	#Main
================================================================================ */
.main-content .shell { overflow: hidden; padding: 40px 0 38px; }

.cols { overflow: hidden; }
.col { float: left; /*-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;*/ }
.col-1of2 { width: 393px; }
.col-1of2 ~ .col-1of2 { margin-left: 24px; }

.entry-head { padding: 10px 0 19px; }
.entry-body { position: relative; padding: 10px 20px 7px; background: #58585a; font-size: 14px; line-height: 1.14; color: #fff; }
.entry-body-blue { background: #666; }
.entry-body p { padding-bottom: 4px; }
.entry-body .date { font-size: 15px; font-style: italic; }
.entry-body-blue .date { color: #58b0dd; }
.entry-body-blue .author { color: #58b0dd; }
.entry-body .more { position: absolute; bottom: 0; right: 0; width: 27px; height: 27px; background: #3E4290; text-align: center; }
.entry-body-blue .more { background: #58585a; }
.entry-body .more .fa { margin-top: 5px; font-size: 16px; color: #fff; }

/* ================================================================================
	#Content
================================================================================ */
.content { float: left; width: 75%; padding-top: 17px; }

.article { padding-bottom: 20px; }
.article img { display: block; padding: 4px; box-shadow: 1px 1px 1px #c8c8c8; }
.article h2 { padding-bottom: 22px; }

img.alignleft { margin-right: 18px; }
img.alignright { margin-left: 18px; }

/* ================================================================================
	#Sidebar
================================================================================ */
.sidebar { float: right; width: 25%; }

.widgets { list-style: none outside none; }
.widget-head:before { position: absolute; top: 50%; left: 0; content: ''; width: 0; height: 0; border-width: 8px 12px; border-style: solid; border-color: transparent transparent transparent #fff; margin-top: -10px; }
.widget-head { position: relative; padding: 18px 28px 22px; border-bottom: 3px solid #fff; background: #666; }
.editor .widget-head h3 { color: #fff; }

.form-contact { background: #f1efef; padding: 24px 25px 19px; }
.editor .form-contact .btn { margin: 12px auto 0; }
.form-contact p { padding-bottom: 14px; }
.form-label { display: block; padding-bottom: 7px; font-size: 14px; color: #818181; }

.form-contact h2 { padding-bottom: 20px; }

/* ================================================================================
	#Right Content
================================================================================ */
.right-content { float: right; width: 70%; padding-top: 17px; }

.article { padding-bottom: 20px; }
.article img { display: block; padding: 4px; box-shadow: 1px 1px 1px #c8c8c8; margin: 15px;}
.article h2 { padding-bottom: 22px; }

img.alignleft { margin-right: 18px; }
img.alignright { margin-left: 18px; }

/* ================================================================================
	#Sidebar
================================================================================ */
.left-sidebar { float: left; width: 25%; padding-top: 17px;  }

.widgets { list-style: none outside none; }
.widget-head:before { position: absolute; top: 50%; left: 0; content: ''; width: 0; height: 0; border-width: 8px 12px; border-style: solid; border-color: transparent transparent transparent #fff; margin-top: -10px; }
.widget-head { position: relative; padding: 18px 28px 22px; border-bottom: 3px solid #fff; background: #666; }
.editor .widget-head h3 { color: #fff; }

.form-contact { background: #f1efef; padding: 24px 25px 19px; }
.editor .form-contact .btn { margin: 12px auto 0; }
.form-contact p { padding-bottom: 14px; }
.form-label { display: block; padding-bottom: 7px; font-size: 14px; color: #818181; }

.form-contact h2 { padding-bottom: 20px; }


/* ================================================================================
	#Scroll to Top
================================================================================ */
.scroll { position: fixed; bottom: 6px; left: 50%; z-index: 10; display: none; width: 120px; height: 38px; margin-left: -60px; border-radius: 8px; background: rgba(0,0,0, .4); font-size: 14px; line-height: 38px; color: #fff; text-align: center; cursor: pointer; }
.scroll:hover { background: rgba(0,0,0,.6); }

.scroll {
	-moz-transition: .4s;
	-webkit-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}

/* ================================================================================
	#News
================================================================================ */

.latest_posts li {line-height: 1.65 }

/* ================================================================================
	#Logo Wall
================================================================================ */

.logo_wall {
    list-style: outside none none;
    margin-left: 0;
    overflow: hidden;
    padding-left: 0;
    width: 100%;
    text-align: center;
}
.editor ul, .editor ol logo_wall {
    margin-left: 0 !important;
}

.logo_wall li {
    display: inline-table;
    margin: 7px;
}
.logo_wall img {
    border: 1px solid #ccc;
    padding: 2px;
    max-width: 100%;
    margin: 0 !important;
}


/* ================================================================================
	#Post
================================================================================ */
.post_thumb {
    clear: both;
    float: right;
    margin: 0 0 10px 10px;
}
.post p {
    line-height: 1.65;
}

/* ================================================================================
	#Editor
================================================================================ */
.editor input[type=text],
.editor textarea { width: 100%; padding: 9px 10px 10px; border-radius: 0; border: 0; background: #dadada; font-size: 14px; font-family: 'calibri'; font-size: 14px; color: #818181; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-appearance: none; margin-top: 10px; }
.editor input { height: 37px; }
.editor textarea { overflow: auto; height: 128px; resize: none; }

.editor .form-contact input,
.editor .form-contact textarea { width: 100%; }

.editor input:focus,
.editor textarea:focus { color: #666; }

.editor table th { border-color: #3E4290; background: #3E4290; color: #fff; }
.editor table td { border-width: 0 0 1px 1px; border-style: solid; border-color: #e9e9e9; background: #fff; color: #424242; }
.editor table td:first-child { border-width: 0 0 1px 0; }
.editor table tr:nth-child(even) td { background: #f8f8f8; }

.editor form .btn { width: 120px; height: 40px; display: block; font-family: 'Open Sans', sans-serif; font-size: 18px; color: #fff; background: #58585A; border: 0; border-radius: 0; box-shadow: none; font-weight: bold; -webkit-appearance: none;  text-transform: uppercase; }
.editor form .btn:hover { background: #419fcf; }

.editor h1,
.editor h2,
.editor h3,
.editor h4,
.editor h5,
.editor h6 {  font-family: 'Roboto Condensed', sans-serif; color: #302f2f; font-weight: normal; text-transform: uppercase; }

.editor h1 { font-size: 28px; }
.editor h2 { font-size: 22px; }
.editor h3 { font-size: 18px; }
.editor h4 { font-size: 16px; }
.editor h5 { font-size: 16px; }
.editor h6 { font-size: 14px; }

.editor a { color: #3E4290; text-decoration: none; }
.editor a:hover { text-decoration: underline; }

/* ================================================================================
	#Footer
================================================================================ */
.footer-content { position: absolute; bottom: 0; left: 0; right: 0; height: 265px; color: #fff; }
.footer-content ul ul { display: none; }

.footer-top { background: #3E4290; }
.footer-top .shell { overflow: hidden; padding: 28px 0 19px; }
.footer-cols { float: left; }
.footer-col { float: left; width: 310px; }
.footer-col:first-child { width: 310px; }

.footer-nav h4 { padding-bottom: 20px; font-family: 'Roboto Condensed', sans-serif; font-size: 20px; color: #fff; text-transform: uppercase; }
.footer-nav ul { list-style: none outside none; }
.footer-nav li { padding-bottom: 5px; color: #fff; }
.footer-nav a:before { position: absolute; top: 0; left: 0; content: '\f105'; display: block; font-family:'FontAwesome'; font-size: 15px; }
.footer-nav a { position: relative; display: block; padding-left: 13px; font-size: 14px; color: #fff; text-decoration: none; }
.footer-nav a:hover { text-decoration: underline; }
.footer-nav .fa { width: 37px; }
.mobile-fn a { display: inline-block; padding-left: 0; }
.mobile-fn a:before { display: none; }

.fa-phone,
.fa-home,
.fa-fax { font-size: 17px; }
.fa-mobile { font-size: 24px; }
.fa-envelope { font-size: 14px; }

.footer-logo { float: right; width: 166px; height: 200px; margin: 10px 67px 0 0; background: url(../img/footer-logo.png) 0 0 no-repeat; }

.footer-bottom { background: #58585a; }
.footer-bottom .shell { overflow: hidden; padding: 18px 0; }
.footer-bottom a { text-decoration: none; }
.footer-bottom a:hover { text-decoration: none; }

.nav-terms { float: left; }
.nav-terms ul { list-style: none outside none; }
.nav-terms li { float: left; line-height: 1; }
.nav-terms li ~ li { padding-left: 8px; border-left: 1px solid #b8b8b8; margin-left: 8px; }
.nav-terms a { font-size: 12px; line-height: 1; color: #b8b8b8; }
.nav-terms a:hover { color: #fff; }

.copyrights { float: right; font-size: 12px; color: #b8b8b8; }
.copyrights a { color: #b8b8b8; }
.copyrights a span,
.copyrights a:hover { color: #fff; }

.footer a {
	-webkit-transition: color .3s;
	   -moz-transition: color .3s;
	     -o-transition: color .3s;
	        transition: color .3s;
}

.socials a {
	-webkit-transition: margin .3s;
	   -moz-transition: margin .3s;
	     -o-transition: margin .3s;
	        transition: margin .3s;
}

/* ================================================================================
	#Responsive
================================================================================ */
@media only screen and (max-width: 1200px) {
	.shell { width: 1000px; padding: 0 12px; }
	.banner { position: relative; overflow: hidden; height: auto; }

	.slider,
	.slide { height: 450px; }
	.slide-entry { width: 560px; margin: 255px 0 0 50px; }
	.slide-entry h1 { font-size: 40px; }
	.slide-entry p { font-size: 28px; }

	.content { width: 70%; }
	.slidebar { width: 25%; }

	.col-1of2 { width: 300px; }

	.footer-col { width: 260px; }
	.footer-logo { margin: 10px 20px 0 0; }
	.scroll { bottom: 5px; }

		.nav .shell > ul > li > a { font-size: 16px !important; padding: 8px 10px 5px;}
}

/* iPad Landscape */
@media only screen and (max-width: 1024px) {
	.shell { width: 966px; padding: 0 10px; }



	.content,
	.sidebar, { float: none; width: 100% !important; }

	.col-1of2 { width: 285px; }
	.footer-nav .fa { width: 25px; }
}

/* iPad Portrait */
@media only screen and (min-width: 768px) and (max-width: 985px){
	.shell { width: 748px; padding: 0 10px; }

	.icon-menu { display: block; float: right; }
	.nav { height: auto; padding-top: 10px; }
	.nav .shell { height: 50px; position: relative; }
	.nav ul { position: absolute; top: 100%; left: 0; right: 0; z-index: 99; display: none; border-top: 1px solid #fff; }
	.nav .shell > ul > li { float: none; display: block; border-bottom: 1px solid #fff; }
	.nav .shell > ul > li ~ li { margin-left: 0; }
	.nav .shell > ul > li > a {  background: #3E4290; }
	.nav .shell > ul > li > a:hover { background: #58585a; }
	.nav a { display: block; padding: 10px 0; }
	.nav a:hover { background: #58585a; }

	.nav .shell > ul > li > a.icon-home { display: block; width: 100%; height: auto; padding: 18px 0 16px; background: #0381b7; font-size: 20px; line-height: 1.38; }
	.nav .shell > ul > li > a.icon-home:hover { background: rgba(1,147,211,.84); }

	.nav ul ul { position: static; top: auto; left: auto; display: none; width: 100%; padding: 0; text-align: center; opacity: 1; visibility: visible; border-top: 1px solid #fff; }
	.nav .shell > ul > li:hover > ul { display: none; }


	.slider,
	.slide { height: 300px; }
	.slide-entry { margin: 85px auto; }

	.content,
	.sidebar, { float: none; width: 100% !important; }

	.right-content, .left-sidebar { float: none; width: 100% !important; }

	.content { margin-bottom: 20px; }
	img.alignleft,
	img.alignright { margin-bottom: 5px; }

	.col-1of2 { width: 48%; }

	.footer-content { position: static; bottom: auto; left: auto; right: auto; height: auto; }

	.footer-cols { float: none; text-align: center; }
	.footer-col { width: 35%; text-align: left; }
	.footer-col:first-child { width: 30%; }
	.footer-bottom { padding: 15px; }

	.footer-logo { float: none; margin: 0 auto; }

	.scroll { bottom: 40px; }
}

@media only screen and (min-width: 767px) {
}

@media only screen and (max-width: 985px) {
	.wrapper-inner { padding: 0; }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 767px) {

	.wrapper-inner { padding: 0; }
	.shell { width: auto; padding: 0 10px; }
	.main-content .shell { padding: 14px 10px 38px; }
	.wrapper { padding-bottom: 0; }



	.slider,
	.slide { height: 250px; }
	.slider-controls { display: none; }
	.slide-entry { width: auto; margin: 60px auto 0; }
	.slide-entry h1 { font-size: 28px; }
	.slide-entry p { font-size: 20px; }

		.icon-menu { display: block; float: right; }
	.nav { height: auto; padding-top: 10px; }
	.nav .shell { height: 50px; position: relative; }
	.nav ul { position: absolute; top: 100%; left: 0; right: 0; z-index: 99; display: none; border-top: 1px solid #fff; }
	.nav .shell > ul > li { float: none; display: block; border-bottom: 1px solid #fff; }
	.nav .shell > ul > li ~ li { margin-left: 0; }
	.nav .shell > ul > li > a {  background: #3E4290; }
	.nav .shell > ul > li > a:hover { background: #58585a; }
	.nav a { display: block; padding: 10px 0; }
	.nav a:hover { background: #58585a; }

	.nav .shell > ul > li > a.icon-home { display: block; width: 100%; height: auto; padding: 18px 0 16px; background: #0381b7; font-size: 20px; line-height: 1.38; }
	.nav .shell > ul > li > a.icon-home:hover { background: rgba(1,147,211,.84); }

	.nav ul ul { position: static; top: auto; left: auto; display: none; width: 100%; padding: 0; text-align: center; opacity: 1; visibility: visible; border-top: 1px solid #fff; }
	.nav .shell > ul > li:hover > ul { display: none; }

	.content,
	.sidebar { float: none; width: 100%; }

	.right-content, .left-sidebar { float: none; width: 100% !important; }

	img.alignleft,
	img.alignright { margin-bottom: 5px; }

	.col { float: none; }
	.col-1of2 { width: 100%; }
	.col-1of2 ~ .col-1of2 { margin: 20px 0; }
	.col-1of2 ~ .col-1of2 .col-entry { margin-left: 0; }

	.footer-content { position: static; bottom: auto; left: auto; right: auto; height: auto; }
	.footer-cols { float: none; text-align: center; }
	.footer-col { float: none; width: 100%; display: inline-block; padding-bottom: 20px; }
	.footer-col:first-child { width: 100%; }
	.footer-nav a { display: inline-block; }

	.footer-logo { float: none; margin: 0 auto; }

	.nav-terms { float: none; padding-bottom: 10px; text-align: center; }
	.nav-terms li { float: none; display: inline-block; }

	.copyrights { float: none; text-align: center; padding-bottom: 10px; }

	.scroll { bottom: 70px; }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	h2 { text-align: center; }
	.slider,
	.slide { height: 150px; }
	.slide-entry { padding: 20px 15px 25px; margin: 35px auto 0; }
	.slide-entry h1 { font-size: 19px; }
	.slide-entry p { font-size: 15px; }

	img.alignleft,
	img.alignright { float: none; margin: 0 auto 20px; }

	.copyrights > span { overflow: hidden; display: block; font-size: 0; line-height: 0; text-indent: 100%; white-space: nowrap; }

	.scroll { bottom: 85px; }
	.rss { text-align: center; float: none; background: rgba(0, 0, 0, 0) url("../img/icons/rss.png") no-repeat scroll 37% center; }


}
